<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer0_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.786951</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer69_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.369763</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer68_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.494812</td>
      <td>-11.0</td>
      <td>0.494812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer67_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.585471</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer66_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.766950</td>
      <td>-11.0</td>
      <td>0.766950</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer65_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.389780</td>
      <td>-11.0</td>
      <td>0.389780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer64_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.435321</td>
      <td>-11.0</td>
      <td>0.435321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer63_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.649398</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer62_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.642729</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer61_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.773986</td>
      <td>-11.0</td>
      <td>0.773986</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer60_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.432451</td>
      <td>-11.0</td>
      <td>0.432451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer5_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.423722</td>
      <td>-11.0</td>
      <td>0.423722</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer59_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.798653</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer58_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.444592</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer6_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.723882</td>
      <td>-11.0</td>
      <td>0.723882</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer57_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.705840</td>
      <td>-11.0</td>
      <td>0.705840</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer55_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.715497</td>
      <td>-11.0</td>
      <td>0.715497</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer54_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.713072</td>
      <td>-11.0</td>
      <td>0.713072</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer53_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.863769</td>
      <td>-11.0</td>
      <td>0.863769</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer52_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.543489</td>
      <td>-11.0</td>
      <td>0.543489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer51_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.655444</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer50_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.497649</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer4_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.740775</td>
      <td>-11.0</td>
      <td>0.740775</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer49_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.795633</td>
      <td>-11.0</td>
      <td>0.795633</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer48_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.857535</td>
      <td>-11.0</td>
      <td>0.857535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer47_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.459859</td>
      <td>-11.0</td>
      <td>0.459859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer46_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.555219</td>
      <td>-11.0</td>
      <td>0.555219</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer45_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.792472</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer44_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.703097</td>
      <td>-11.0</td>
      <td>0.703097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer56_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.823049</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer43_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.696454</td>
      <td>-11.0</td>
      <td>0.696454</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer70_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.660983</td>
      <td>-11.0</td>
      <td>0.660983</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer72_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.656453</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer98_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.611800</td>
      <td>-11.0</td>
      <td>0.611800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer97_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.506201</td>
      <td>-11.0</td>
      <td>0.506201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer96_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.495168</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer95_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.866012</td>
      <td>-11.0</td>
      <td>0.866012</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer94_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.501711</td>
      <td>-11.0</td>
      <td>0.501711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer93_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.819546</td>
      <td>-11.0</td>
      <td>0.819546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer92_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.714299</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer91_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.861996</td>
      <td>-11.0</td>
      <td>0.861996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer90_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.413035</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer8_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.854691</td>
      <td>-11.0</td>
      <td>0.854691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer89_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.423054</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer88_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.846927</td>
      <td>-11.0</td>
      <td>0.846927</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer87_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.417017</td>
      <td>-11.0</td>
      <td>0.417017</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer71_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.564851</td>
      <td>-11.0</td>
      <td>0.564851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer86_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.598135</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer84_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.852447</td>
      <td>-11.0</td>
      <td>0.852447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer83_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.621238</td>
      <td>-11.0</td>
      <td>0.621238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer82_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.484243</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer81_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.526863</td>
      <td>-11.0</td>
      <td>0.526863</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer80_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.460596</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer7_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.432866</td>
      <td>-11.0</td>
      <td>0.432866</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer79_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.854316</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer78_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.844533</td>
      <td>-11.0</td>
      <td>0.844533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer77_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.456382</td>
      <td>-11.0</td>
      <td>0.456382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer76_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.775977</td>
      <td>-11.0</td>
      <td>0.775977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer75_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.564851</td>
      <td>-11.0</td>
      <td>0.564851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer74_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.455284</td>
      <td>-11.0</td>
      <td>0.455284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer73_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.636523</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer85_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.722253</td>
      <td>-11.0</td>
      <td>0.722253</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer42_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.756522</td>
      <td>-11.0</td>
      <td>0.756522</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer41_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.731282</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer40_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.571443</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer125_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.543263</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer124_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.823593</td>
      <td>-11.0</td>
      <td>0.823593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer123_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.464451</td>
      <td>-11.0</td>
      <td>0.464451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer122_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.842021</td>
      <td>-11.0</td>
      <td>0.842021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer121_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.411660</td>
      <td>-11.0</td>
      <td>0.411660</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer120_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.788997</td>
      <td>-11.0</td>
      <td>0.788997</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer11_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.742734</td>
      <td>-11.0</td>
      <td>0.742734</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer119_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.591096</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer118_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.843167</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer117_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.512149</td>
      <td>-11.0</td>
      <td>0.512149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer116_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.439394</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer115_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.510110</td>
      <td>-11.0</td>
      <td>0.510110</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer114_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.500975</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer126_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.464330</td>
      <td>-11.0</td>
      <td>0.464330</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer113_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.448031</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer111_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.661314</td>
      <td>-11.0</td>
      <td>0.661314</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer110_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.434728</td>
      <td>-11.0</td>
      <td>0.434728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer10_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.512184</td>
      <td>-11.0</td>
      <td>0.512184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer109_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.562337</td>
      <td>-11.0</td>
      <td>0.562337</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer108_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.480577</td>
      <td>-11.0</td>
      <td>0.480577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer107_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.481277</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer106_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.749695</td>
      <td>-11.0</td>
      <td>0.749695</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer105_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.499892</td>
      <td>-11.0</td>
      <td>0.499892</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer104_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.401303</td>
      <td>-11.0</td>
      <td>0.401303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer103_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.469945</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer102_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.764429</td>
      <td>-11.0</td>
      <td>0.764429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer101_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.740742</td>
      <td>-11.0</td>
      <td>0.740742</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer100_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.654177</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer112_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.745768</td>
      <td>-11.0</td>
      <td>0.745768</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer127_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.490633</td>
      <td>-11.0</td>
      <td>0.490633</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer12_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.779929</td>
      <td>-11.0</td>
      <td>0.779929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer13_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.729814</td>
      <td>-11.0</td>
      <td>0.729814</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer3_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.573333</td>
      <td>-11.0</td>
      <td>0.573333</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer39_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.712941</td>
      <td>-11.0</td>
      <td>0.712941</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer38_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.750488</td>
      <td>-11.0</td>
      <td>0.750488</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer37_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.651557</td>
      <td>-11.0</td>
      <td>0.651557</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer36_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.665676</td>
      <td>-11.0</td>
      <td>0.665676</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer35_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.564579</td>
      <td>-11.0</td>
      <td>0.564579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer34_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.541611</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer33_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.499481</td>
      <td>-11.0</td>
      <td>0.499481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer32_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.914014</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer31_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.793040</td>
      <td>-11.0</td>
      <td>0.793040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer30_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.765235</td>
      <td>-11.0</td>
      <td>0.765235</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer2_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.826136</td>
      <td>-11.0</td>
      <td>0.826136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer29_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.839205</td>
      <td>-11.0</td>
      <td>0.839205</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer28_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.571708</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer27_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.842396</td>
      <td>-11.0</td>
      <td>0.842396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer26_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.769127</td>
      <td>-11.0</td>
      <td>0.769127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer25_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.807701</td>
      <td>-11.0</td>
      <td>0.807701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer24_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.552725</td>
      <td>-11.0</td>
      <td>0.552725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer23_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.622266</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer22_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.387550</td>
      <td>-11.0</td>
      <td>0.387550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer21_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.482801</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer20_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.572946</td>
      <td>-11.0</td>
      <td>0.572946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer1_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.537608</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer19_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.932683</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer18_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.740996</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer17_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.909356</td>
      <td>-11.0</td>
      <td>0.909356</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer16_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.621830</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer15_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.577396</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer14_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.454838</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer99_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.574428</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-11.0\deer9_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.626187</td>
      <td>-11.0</td>
      <td>0.626187</td>
    </tr>
  </tbody>
</table>